@import "PageSkabelon.css";
@import "PageSkabelon_Overrides.css";
@import "../plan/fonts/custom/css/dkplan.css";
@import "TinyMCE_2017.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,800');
@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,700'); 

/* Foundation definitions */ /* Small screens */
@media only screen {
}
/* Define mobile styles */

@media only screen and (max-width: 40em) {
    #header-plantitle {
        width: 100%;
        text-align: center;
        margin-top: 0 !important;
        font-size: 1.0rem;
    }
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */ /* Medium screens */

@media only screen and (min-width: 40.063em) {
}
/* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    #header-plantitle {
        font-size: 1.2rem;
    }
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */ /* Large screens */

@media only screen and (min-width: 64.063em) {
    #header-plantitle {
        font-size: 1.8rem;
    }
}
/* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
}
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */ /* XLarge screens */

@media only screen and (min-width: 90.063em) {
}
/* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
}
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */ /* XXLarge screens */

@media only screen and (min-width: 120.063em) {
}
/* min-width 1921px, xxlarge screens */ /* ------------------- GENERAL ------------------- */

body {
    font-family: Arial, sans-serif !important;
    line-height: 1.4 !important;
    background: #fff;
}

body, html {
    color: #333;
}
/* Body background color */

body {
    background-color: #ffffff !important;
}

#main {
    padding-top: 0px;
    padding-bottom: 230px;
}

#head {
    margin-bottom: 30px;
}
/* ------------------- Headings  ------------------- */

#header-plantitle {
    color: #979da2;
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 25px !important;
}
/*Customheader div */

header.contain-to-grid, #top-Right {
    background-color: #fff;
    height: auto;
}

header {
}
/* ------------------ NAVIGATION ----------------- */ /* Navigation background color */

.navigation, .navigation .top-bar, .navigation .top-bar-section ul li, .navigation .top-bar-section li:not(.has-form) a:not(.button), .navigation .top-bar-section li:not(.has-form) a:not(.button), .navigation .top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: transparent;
}

.navigation {
    background-color: #979da2;
    box-shadow: none; /* 0 0 0 1px rgba(0, 0, 0, 0.1); */
    border-bottom: 0 !important;
}
    /*--- Toogle Navigation bottom - Mobile view only ---*/ /* Icon color  */

    .navigation .menu-icon a span::after {
        box-shadow: 0 0px 0 1px #fff, 0 6px 0 1px #fff, 0 12px 0 1px #fff !important;
    }

    .navigation .menu-icon a span:hover:after {
        box-shadow: 0 0px 0 1px #fff, 0 6px 0 1px #fff, 0 12px 0 1px #fff !important;
        ;
    }
    /* Menu text color  */

    .navigation .menu-icon a, .navigation .menu-icon a span {
        color: #fff !important;
    }
    /* Menu div - Mobile view */

    .navigation .title-area {
        border-bottom: none !important;
    }
/* ----------------------- MAIN MENU ------------------------ */ /* Menu items - passive */

#main-menu > li, .top-bar-section ul li > a {
    background-color: none !important;
    border-bottom: 0px solid #e2e2e2 !important;
    color: #fff !important;
    font-size: 1.214rem !important;
    font-weight: 300;
    text-decoration: none;
    font-family: Open Sans,sans-serif; /*"Helvetica Neue",Helvetica,Arial,sans-serif !important;*/
    text-shadow: none !important;
}

#main-menu > li {
    transition: background-color 300ms ease-out; /* border-bottom: 8px solid rgba(88, 100, 100, 1) !important; */
}
    /* Menu items - hover and selected */

    #main-menu > li.active {
        background-color: #dee0e2 !important; /* border-bottom: 8px solid #fff !important; */
    }
    /* Menu items - hover and selected */

    #main-menu > li:hover {
        background-color: #b7bbbf !important; /* border-bottom: 8px solid #fff !important; */
    }

        #main-menu > li:hover > a, #main-menu > li.active > a {
            color: #fff !important;
        }

    #main-menu > li > a {
        padding: 15px 15px 15px 15px !important;
        font-weight: 300;
        font-family: Helvetica,Arial,sans-serif;
        text-transform: uppercase;
    }

    #main-menu > li:first-child a {
        padding-left: 15px;
    }

.navigation .menu-icon a, .navigation .menu-icon a span {
    color: #fff !important;
}
/* ----------------------- SEARCH ----------------------- */

.search-wrap {
    background: #333;
}

    .search-wrap > .search-go {
        color: #fff;
    }
/* ---------- Toggled long-bar search ----------- */

#search {
    background: #fff;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}

    #search .search-bar-wrap {
        background: #fff;
    }

    #search #search-bar {
        background: #eee;
        color: #333;
        font-size: 16px;
    }

    #search #search-bar-go {
        background: #777;
        color: #fff;
    }

        #search #search-bar-go:hover {
            background: #e0e0e0;
        }

.search-button, .top-bar-icon {
    color: #333 !important;
    border-left: none;
    border-right: none;
    font-size: 16px !important;
    padding: 4px 10px 5px !important;
}

    .search-button:hover, .top-bar-icon:hover {
        color: #333;
        background: #e0e0e0 !important;
    }
/* --------------------- LEFT MENU ---------------------- */ /* Menu area */

#left-menu {
    font-family: Open Sans;
    background-color: transparent;
    border: 0px solid #c0c0c0;
}
    /* Menu Text color */

    #left-menu a {
        color: #141414 !important;
    }
    /* Menu header */

    #left-menu #left-section {
        text-transform: none;
        background-color: #fff; /* margin-bottom: 2px; */
        display: none;
    }
    /* Menu items - hover */

    #left-menu > ul a:hover {
        background: #fff; /* color: #fff; */
    }

    #left-menu li.active > a {
        background: #fff; /* color: #fff !important; */
        font-weight: bold;
    }

.parentActive > a {
    font-weight: bold;
}
/* Menu items - Level 1 */

#left-menu > ul {
    background-color: #fff;
}

    #left-menu > ul > li {
        border-bottom: 1px solid #5e6a6a;
    }
    /* Menu items - Level 2 */

    #left-menu > ul ul {
        background: #fff;
    }

        #left-menu > ul ul > li {
            padding-left: 10px;
        }

#sidenav {
    margin-bottom: 15px;
}

#lokalplan-top-text-1, #lokalplan-top-text-2, #lokalplan-top-text-3 {
    font-weight: 400;
    text-align: left;
    font-family: arial,verdana,sans-serif;
    font-size: 1.4rem !important;
    color: rgb(53, 53, 53);
    margin-bottom: 10px !important;
    letter-spacing: -0.05em
}

#lokalplan-top-text-1, #lokalplan-top-text-3 {
    display: none;
}

#lokalplan-top-text-2:before {
    content: 'Lokalplan nr. ';
}
/* ---------- Breadcrumbs --------- */

#bread {
    display: none;
}

.breadcrumbs {
    font-family: Open Sans;
    background: none;
    padding: 25px 15px;
}

    .breadcrumbs > * {
        color: #000000;
        text-transform: none;
    }

        .breadcrumbs > * a {
            color: #000;
        }

    .breadcrumbs > li.active {
        color: #002555;
        font-weight: bold;
    }
/*----- Header - Planname ------*/

#top-Left {
    padding: 10px 2% 10px 2%;
    text-align: left;
}

#top-Right {
    float: left !important;
    line-height: 70px;
    font-size: 1.8em;
}
/*----- Function menu ----------*/

.top-bar-icon_ {
    background-size: contain !important;
    height: 20px !important;
    margin: 10px 10px !important;
    padding: 5px !important;
    width: 20px !important;
}

#icon-contact {
}

#icon-print {
}

#icon-sitemap {
}

#icon-me {
}

#icon-menu {
    font-family: Open Sans;
}

    #icon-menu li {
        display: inline-block;
    }

        #icon-menu li a {
            color: #979da2;
            font-size: 1.5rem !important;
            padding: 5px 15px 5px 15px !important;
        }

.search-button, .top-bar-icon {
    color: #979da2 !important;
    border-left: none;
    border-right: none;
}

    .search-button:hover, .top-bar-icon:hover {
        background: transparent !important;
    }

#icon-menu li a:hover { /*text-decoration: underline !important;*/
    background-color: #eee !important;
}
/* --- Footer --- */

footer {
    color: #fff;
    padding: 40px 0 50px 0;
    min-height: 200px;
    background: #979da2;
    border-top: 0;
}

    footer p {
        font-family: Arial;
        font-size: 0.8em;
        margin-bottom: 0 !important;
    }

    footer a {
        color: #fff;
    }

        footer a:hover {
            color: #fff;
            text-decoration: underline;
        }

#footerText_1 {
    margin-right: 25px;
}
/* --- Frame with Print-wizard --- */

#frame {
    border: none;
    width: 100%;
    min-height: 400px;
}
/* Photoswipe */

.pswp__button {
    display: none;
}

.box table {
    width: 100% !important;
}
/* Setting bread to min-height to make space above content for utilitypages */

@media only screen {
    #bread {
        height: 61px;
    }
}
/* Setting bread to min-height to make space above content for searchpage */

#search-content {
    margin-top: 61px;
}

.box {
    border: none !important;
}
